prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
bindir=${exec_prefix}/bin
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

jsdir=${datadir}/gjs-1.0
jsnativedir=${libdir}/gjs-1.0
mozjslibdir=/usr/local/lib

Cflags: -I${includedir}/gjs-1.0 
Libs: -Wl,--rpath=${mozjslibdir}
Requires: gjs-1.0 gobject-introspection-1.0 mozilla-js

Name: gjs-internals-1.0
Description: Internal API for gjs (for modules and embedders); uses mozjs
Version: 0.7.14
